.content {
    /*display: block;*/
    margin: auto;
    max-width: 700px;
    /*height: 280px;*/
}

.wrapper {
    display: inline-block;
    width: 33%;
    line-height: 24px;
}

.chb_word {
    margin-right: 6px;
    cursor: pointer;
}

.tooltip {
    pointer-events: none;
}

.result {
    /*width: 440px;*/
    /*margin: 120px auto 0;*/
    margin-top: 120px;
    text-align: center;
    /*vertical-align: middle;*/
    font-size: 17px;
    line-height: 24px;
}